Subject: [lojban] Re: [OT] God Syndrome (OR: The why of 'why')

From: Invent Yourself <[email-masked]>
Date: Wed, 23 Apr 2003 22:03:52 -0400 (EDT)

On Wed, 23 Apr 2003, Jon MacLeod wrote:

> My proof that God exists is based on the mathematic probability of intelligent
> life existing in the universe, but it proof to me that God exists, and I am not
> trying to prove to others there is a God. You can believe what you want to
> belikeve, I refuse to push my beliefs onto others.

ku'i ma'i lo cmaci ju lijda le tcidu cu tugni ganai le nibli gi le
selnibli

-- 
In an opinion poll conducted in early March by Zogby, 97% of
Saudis said they had an unfavorable opinion of the US.

"I think that underestimates it," said Awardh Badhi, a political
scientist with the Faisal Center for Research and Islamic Studies.